
	#sec_hard { clear: both; background: url(../images/hard.jpg) no-repeat; color:#efefef; height: 228px; margin: 0 0 30px; padding: 60px 360px 0 30px; }
		#sec_hard h1 { font-size: 2.4em; color: #ffffff; margin: 0 0 20px; }
		#sec_hard em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }

	#sec_soft { clear: both; background: url(../images/soft.jpg) no-repeat; color:#efefef; height: 228px; margin: 0 0 30px; padding: 60px 360px 0 30px; }
		#sec_soft h1 { font-size: 2.4em; color: #ffffff; margin: 0 0 20px; }
		#sec_soft em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }

	#sec_net { clear: both; background: url(../images/net.jpg) no-repeat; color:#efefef; height: 228px; margin: 0 0 30px; padding: 60px 360px 0 30px; }
		#sec_net h1 { font-size: 2.4em; color: #ffffff; margin: 0 0 20px; }
		#sec_net em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }

	#sec_web { clear: both; background: url(../images/web.jpg) no-repeat; color:#efefef; height: 228px; margin: 0 0 30px; padding: 25px 360px 0 30px; }
		#sec_web h1 { font-size: 2.4em; color: #ffffff; margin: 0 0 0px; }
		#sec_web em { font-size: 1.3em; font-weight: bold; line-height: 1.6em; }
                
.info_box{
padding:10px 0 0 0;
}
p.info{
float:right;
padding:0 0 0 10px;
line-height:23px;
}
img.phone_icon{
float:left;
}

* { margin: 0; padding: 0; }
body { font: .71em Tahoma, Verdana, Sans-Serif, Arial; background: url(../images/body.gif) repeat; color: #7f7f7f; overflow:hidden; }
h1 { font: normal 3.2em "Trebuchet MS", Helvetica, Arial; }
h2 { font: normal 1.8em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 15px; }
h3 { font: normal 1.4em "Trebuchet MS", Helvetica, Arial; margin: 0 0 20px; }
h4 { font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 4px; }
p { margin: 0 0 15px; line-height: 1.6em; }
a { outline: 0; color: #304D6F; text-decoration: none; }
li { list-style: none; }
li a, img { display: block; }
img { outline: 0; border: 0; }
#wrapper { width: 984px; margin: auto; }
.clr { clear: both; }
#logo { float: left; padding: 30px 15px; }
	#logo h1 a { color: #fff; }
		#logo h1 a span { color: #808080; }
#menu { height: 44px; padding: 5px 0 0 4px; }
	#menu li { float: left; font-size: 1.3em; text-transform: uppercase; }
		#menu li a { color: #888; margin: 0 50px 0 0; }
			#menu li a.current, #menu li a:hover { color: #fff; }
            		


.content { background: url(../images/content.gif) repeat; padding: 20px; }
.link { background: #304D6F; color: #fff; padding: 5px 10px; font-size: .9em; }
#main { padding: 20px; }
.col { float: left; width: 292px; margin: 0 30px 15px 0; }
	.col.last { float: right; margin-right: 0; }
	.case img { float: left; clear: left; margin: 0 20px 20px 0; background: #121212; padding: 3px; }
	.short { padding: 0 0 15px 0; background: url(../../images/separador.gif) repeat-x left bottom; }
	.case a, .article a { color: #ddd; font-weight: bold; }
	.date { font-size: .84em; margin: 0 0 3px; }
#footer { clear: both; background: url(../images/separador.gif) repeat-x; padding: 20px 20px 10px; font-size: .9em; }
	#footer a { color: #ccc; margin: 0 10px 0 0; border-bottom: 1px dotted #444; padding: 0 0 1px; }
	#links { float: right; }
		#links a { margin: 0 0 0 10px; }
	#footer p { margin: 0 0 8px; }